Affected packages

Packages affected by xmvn-minimal upgrade from 3.1.0-5.fc33 to 3.1.0-6.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
neurord build 2 3 months ago
sbinary build 2 3 months ago
joni build 2 3 months ago
jboss-jaxrs-2.0-api build 2 3 months ago
metadata-extractor2 build 2 3 months ago
jsonp build 2 3 months ago
jboss-modules build 2 3 months ago
jctools build 2 3 months ago
xmlstreambuffer build 2 3 months ago
pdfbox build 2 3 months ago
netty build 2 3 months ago
postgresql-jdbc build 2 3 months ago
jnr-ffi build 2 3 months ago
jgroups build 2 3 months ago
protobuf build 2 3 months ago
hamcrest2 build 2 3 months ago
jdeparser build 2 3 months ago
shrinkwrap build 2 3 months ago
javaparser build 2 3 months ago
dom4j build 2 3 months ago
plexus-languages build 2 3 months ago
apiviz build 2 3 months ago
zxing build 2 3 months ago
java-comment-preprocessor build 2 3 months ago
jgoodies-looks build 2 3 months ago
eclipse-ecf build 2 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by xmvn-minimal upgrade from 3.1.0-5.fc33 to 3.1.0-6.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.